
html,
body {
    font-size: 14px;
    width: 100%;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    font-weight: 400;
    width:100%;
	height: 100%;
    font-family: 'Raleway', sans-serif;
}


/* 大圖輪播
---------------------------------*/

/* banner */

.banner02{
width:100%;
margin-top: -20px;
padding-top: -80px;

}

/* slides */

.slides02{
width:100%;

}



.slide02.active02{
opacity:1;
z-index:2;
}

/* media */

.slide02 img,
.slide02 video,
.youtube iframe{
width:100%;
height: 100%;	

}

/* caption */





/* RWD */

@media(max-width:768px){

.banner02{
width:100%;

}
	
.slides02{
width:100%;
}
	

}
/* 大圖輪播結束
---------------------------------*/

/* 關於我們開始
---------------------------------*/

.knoledge-new{
	width: 100%;
	height: 100%;
	overflow: hidden;
	padding-bottom: 100px;
}

.knoledge-new .item{
	width: 80%;
	height: 100%;
	margin: 0 auto;
	padding: 60px 0px;
	
	
}

.knoledge-new .item .knog{
	float: left;
	width: 31%;
	height: 400px;
	margin: 10px;
	
}
.knoledge-new .item .knog img{
	width: 100%;
		
}

.knoledge-new .item .knog h1{
	font-size: 22px;
	line-height: 28px;
	color: #004C20;
}
.knoledge-new .item .knog p a{
	font-size: 16px;
	color: #FFF;
	display: block;
	width: 100px;
	text-align: center;
	padding: 10px;
	background: #D8B255;
	border-radius: 10px;
	text-decoration: none;
}

.knoledge-new .item .knog01{
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: left;
}
.knoledge-new .item .knog01 h1{
	display: block;
	height: 50px;
	border-bottom: 2px solid #000000;
	font-size: 20px;
	font-weight: 500;
}
.knoledge-new .item .knog01 p a{
	display: block;
	line-height: 50px;
	height: 50px;
	border-bottom: 1px dotted #4B4B4B;
	font-size: 16px;
	color: #353535;
	text-decoration: none;
	
}


@media(max-width:768px){
.knoledge-new .item{
	width: 100%;
}

.knoledge-new .item .knog{
	width: 98%;
	margin: 0px;
	margin: 0 auto;
	float: none;
	clear: both;
	
}	
	
}
	
	
